import React from "react";

type Props = {
  children: React.ReactNode;
};

export default function Heading({ children }: Props) {
  return <h3 className="text-2xl text-current font-medium leading-relaxed">{children}</h3>;
}
